Bug 1385501 - postinstall scriptlet creates group GROUPNAME
Summary: postinstall scriptlet creates group GROUPNAME
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sane-backends
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-17 08:36 UTC by Nerijus Baliūnas
Modified: 2016-11-08 22:52 UTC (History)
1 user (show)

Fixed In Version: sane-backends-1.0.25-4.fc25 sane-backends-1.0.25-4.fc24 sane-backends-1.0.25-4.fc23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-22 04:01:06 UTC


Attachments (Terms of Use)

Description Nerijus Baliūnas 2016-10-17 08:36:41 UTC
sane-backends-1.0.25-3.fc25 (see bug 1091566) postinstall scriptlet creates group GROUPNAME. This is probably incorrect.

Comment 1 Nils Philippsen 2016-10-19 09:57:58 UTC
D'oh, and thanks for the report! I've built fixed packages, updates should come shortly.

Comment 2 Fedora Update System 2016-10-20 21:23:41 UTC
sane-backends-1.0.25-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3da7667d60

Comment 3 Fedora Update System 2016-10-20 21:59:21 UTC
sane-backends-1.0.25-4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f828e34867

Comment 4 Fedora Update System 2016-10-20 22:57:16 UTC
sane-backends-1.0.25-4.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-345560d273

Comment 5 Fedora Update System 2016-10-22 04:01:06 UTC
sane-backends-1.0.25-4.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-11-03 23:53:24 UTC
sane-backends-1.0.25-4.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2016-11-08 22:52:36 UTC
sane-backends-1.0.25-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.